<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Union Recording Studio Los Angeles | Recording Studio in hollywood & dtla</title>
  <meta content="" name="description">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="assets/img/favicon_union.png" rel="icon">
  <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Dosis:300,400,500,,600,700,700i|Lato:300,300i,400,400i,700,700i" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/vendor/bootstrap-icons/bootstrap-icons.css" rel="stylesheet">
  <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="assets/vendor/glightbox/css/glightbox.min.css" rel="stylesheet">
  <link href="assets/vendor/swiper/swiper-bundle.min.css" rel="stylesheet">
  <link href="assets/css/style.css" rel="stylesheet">
</head>

<body>

  <!-- ======= Header ======= -->
  <header id="header" class="fixed-top">
    <div class="container d-flex align-items-center justify-content-between">

      <a href="index.php" class="logo"><img src="assets/img/union_logo.png" alt="Union Recording Studio Los Angeles" class="img-fluid"></a>
      <!-- Uncomment below if you prefer to use text as a logo -->
      <!-- <h1 class="logo"><a href="index.html">Union Rec Studio</a></h1> -->

      <nav id="navbar" class="navbar">
        <ul>
          <li><a class="nav-link scrollto active" href="https://unionrecstudios.com/" target="_blank">Home</a></li>
          <li><a class="nav-link scrollto" href="https://unionrecstudios.com/about/" target="_blank">About Us</a></li>
          <li><a class="nav-link scrollto" href="https://unionrecstudios.com/contact/" target="_blank">Contact Us</a></li>
        </ul>
        <i class="bi bi-list mobile-nav-toggle"></i>
      </nav><!-- .navbar -->

    </div>
  </header><!-- End Header -->

  <!-- ======= Hero Section ======= -->
  <section id="hero" class="d-flex align-items-center">

    <div class="container">
      <div class="row">
        <div class="col-lg-6 pt-4 pt-lg-0 order-2 order-lg-1 d-flex flex-column justify-content-center">
          <h1>BOOK A STUDIO SESSION</h1>
          <!--<h2>Get 1 hour free on your first booking.</h2>-->
          
          <div class="contact" style="padding:10px 0px;"> 
          <form method="post" role="form" class="php-email-form" id="form1" style="background:none;">
              <div class="row">
                <div class="col-md-6 form-group">
                  <input type="text" name="f_name" class="form-control" id="f_name" placeholder="* Your First Name" required>
                </div>
                <div class="col-md-6 form-group mt-3 mt-md-0">
                  <input type="text" name="l_name" class="form-control" id="l_name" placeholder="* Your Last Name" required>
                </div>
              </div>
              <div class="form-group mt-3">
                <input type="text" class="form-control" name="phone" id="phone" placeholder="* Phone Number" required>
              </div>
              <div class="form-group mt-3">
                <input type="email" class="form-control" name="email" id="email" placeholder="* Your Email" required>
              </div>
              
              <div class="form-group mt-3">
                <select type="text" class="form-control" name="location" id="location" placeholder="Select Option" required>
                    <option value="">Select Location</option>
                    <option value="Downtown (1818 Oak St, Los Angeles)">Downtown (1818 Oak St, Los Angeles)</option>
                    <option value="Hollywood (7051 Santa Monica Blvd, Los Angeles)">Hollywood (7051 Santa Monica Blvd, Los Angeles)</option>
                    <option value="Any location">Any location</option>
                </select>
              </div>
              
              <div class="form-group mt-3">
                <select type="text" class="form-control" name="engineer_req" id="engineer_req" placeholder="Select Option" required>
                    <option value="">Select Service</option>
                    <option value="Without Engineer">* Without Engineer</option>
                    <option value="With Essential Engineer">* With Essential Engineer</option>
                    <option value="With Reboost Engineer">* With Reboost Engineer</option>
                </select>
              </div>
              
              <div class="form-group mt-3">
                <select type="text" class="form-control" name="inst_beat" id="inst_beat" placeholder="Do you have instrumental/beat ready?" required>
                    <option value="">Do you have instrumental/beat ready?</option>
                    <option value="Yes">Yes</option>
                    <option value="No">No</option>
                    
                </select>
              </div>
              
              <div class="form-group mt-3">
                <input type="datetime-local" class="form-control" name="datetime" id="datetime" placeholder="* Date & Time" required>
              </div>
              <div class="form-group mt-3">
                <select type="text" class="form-control" name="hours" id="hours" placeholder="How Many Hours?" required>
                    <option value="">* How Many Hours?</option>
                    <option value="1">1</option>
                    <option value="2">2</option>
                    <option value="3">3</option>
                    <option value="4">4</option>
                    <option value="5">5</option>
                    <option value="6">6</option>
                    <option value="7">7</option>
                    <option value="8">8</option>
                    <option value="9">9</option>
                    <option value="10">10</option>
                    <option value="11">11</option>
                    <option value="12">12</option>
                </select>
              </div>
              <div class="form-group mt-3">
                <input type="text" class="form-control" name="comments" id="comments" placeholder="Comments (Optional)">
              </div>
              <p style="font-size: 13px;">By clicking Book Now you agree with <a href="https://unionrecstudios.com/studio-terms/" target="_blank">Studio Terms</a>, <a href="https://unionrecstudios.com/privacy-policy/" target="_blank">Privacy Policy</a> and <a href="https://unionrecstudios.com/terms-of-use/" target="_blank">Terms of Use</a></p>
              <div class="my-3">
                <div class="loading">Loading</div>
                <div class="error-message" id="error-message1"></div>
                <div class="sent-message"></div>
              </div>
              <div class="text-center"><input type="button" class="mybutton" id="booksession" onClick="booksessionfun()" value="Book Session"></div>
              <div class="custcls" id="showmsg"></div>
              <div class="" id="showerr" style="color:red"></div>
            </form>
            </div>
            
        </div>
        <div class="col-lg-6 order-1 order-lg-2 hero-img">
          <img src="assets/img/instudio_photoshoot.jpeg" class="img-fluid" alt="1 hr free">
        </div>
      </div>
    </div>
  </section><!-- End Hero -->

  <main id="main">

    <!-- ======= About Section ======= -->
    <section id="about" class="about">
      <div class="container">
        <div class="row">
          <div class="col-xl-5 col-lg-6 d-flex justify-content-center video-box align-items-stretch position-relative">
            <!--<a href="https://www.youtube.com/watch?v=jDDaplaOz7Q" class="glightbox play-btn mb-4"></a>-->
            <!--<img src=assets/img/studio_img.jpeg" class="glightbox play-btn mb-4" />-->
          </div>

          <div class="col-xl-7 col-lg-6 icon-boxes d-flex flex-column align-items-stretch justify-content-center py-5 px-lg-5">
            <h3>About us</h3>
            <p>Our Recording Studio is your one-stop spot for all of your professional recording needs. We offer an individual working environment that allows artists and bands to focus on their creative and artistic processes.</p>

            <div class="icon-box">
              <div class="icon"><i class="bx bx-fingerprint"></i></div>
              <h4 class="title"><a href="">Services</a></h4>
              <p class="description">Union Recording Studio offers recording and monitoring rooms designed for achieving the highest quality sound and best possible acoustics.</p>
            </div>

            <div class="icon-box">
              <div class="icon"><i class="bx bx-atom"></i></div>
              <h4 class="title"><a href="">Studio rental with Essential skills Engineer</a></h4>
              <p class="description">Essential Engineers are a great option for a studio session focused on creation. Experienced engineers are able to assist with professional recording, mixing, and mastering.</p>
            </div>

            <div class="icon-box">
              <div class="icon"><i class="bx bx-atom"></i></div>
              <h4 class="title"><a href="">Studio rental with Reboost skills Engineer</a></h4>
              <p class="description">Reboost Engineers provide the best opportunity for creation - experienced engineers are provided who can focus on optimising the recording, mixing, mastering of tracks and will help with pitch correction.</p>
            </div>
          </div>
        </div>
      </div>
    </section><!-- End About Section -->

  </main><!-- End #main -->

  <!-- ======= Footer ======= -->
  <footer id="footer">
    <div class="footer-top">
      <div class="container">
        <div class="row">

          <div class="col-lg-3 col-md-6 footer-contact">
            <!--<h3>Union Rec Studio</h3>-->
            
            <a href="index.php" class="logo"><img src="assets/img/union_logo.png" alt="Union Recording Studio Los Angeles" class="img-fluid" style="width:120px;height:auto;"></a>
            <br><br>
            <p>7051 Santa Monica Blvd,<br> 
              Los Angeles, CA 90038
              <br><br>
              <strong>Phone:</strong> +1 323.615.3575<br>
              <strong>Email:</strong> info@unionrecstudios.com<br>
            </p>
          </div>

          <div class="col-lg-3 col-md-6 footer-links">
            <h4>Useful Links</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="https://unionrecstudios.com/" target="_blank">Home</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="https://unionrecstudios.com/about/" target="_blank">About us</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="https://unionrecstudios.com/services/" target="_blank">Services</a></li>
            </ul>
          </div>

          <div class="col-lg-3 col-md-6 footer-links">
            <h4>Useful Links</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="https://unionrecstudios.com/engineers/" target="_blank">Engineers</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="https://unionrecstudios.com/recent-works/" target="_blank">Recent Works</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="https://unionrecstudios.com/gallery/" target="_blank">Gallery</a></li>
              
            </ul>
          </div>

          <div class="col-lg-3 col-md-6 footer-links">
            <h4>Our Social Networks</h4>
            <!--<p>Cras fermentum odio eu feugiat lide par naso tierra videa magna derita valies</p>-->
            <div class="social-links mt-3">
              <a href="https://www.instagram.com/unionrecording/" class="instagram"><i class="bx bxl-instagram"></i></a>
              <a href="https://www.facebook.com/unionrecstudios/" class="facebook"><i class="bx bxl-facebook"></i></a>
              <a href="https://soundcloud.com/unionrecstudio" class="google-plus"><i class="bx bxl-soundcloud"></i></a>
              <a href="https://www.snapchat.com/add/unionrecording" class="linkedin"><i class="bx bxl-snapchat"></i></a>
            </div>
          </div>

        </div>
      </div>
    </div>

    <div class="container py-4">
      <div class="copyright">
        &copy; Copyright <strong><span><a href="https://unionrecstudios.com/" target="_blank">Union Recording Studio</a></span></strong>. All Rights Reserved
      </div>
      <!--<div class="credits">
        Designed by <a href="https://globalinfocloud.com/">Global Infocloud Pvt Ltd</a>
      </div>-->
    </div>
  </footer><!-- End Footer -->

  <a href="#" class="back-to-top d-flex align-items-center justify-content-center"><i class="bi bi-arrow-up-short"></i></a>

  <!-- Vendor JS Files -->
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/glightbox/js/glightbox.min.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>
  <script src="assets/vendor/purecounter/purecounter.js"></script>
  <script src="assets/vendor/swiper/swiper-bundle.min.js"></script>

  <script src="assets/js/main.js"></script>

 <script type = "text/javascript" src = "https://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
      
<script type="text/javascript">
    function booksessionfun(){
        var f_name = $('#f_name').val();
        var l_name = $('#l_name').val();
        var phone = $('#phone').val();
        var email = $('#email').val();
        var location = $('#location').val();
        var engineer_req = $('#engineer_req').val();
        var inst_beat = $('#inst_beat').val();
        var datetime = $('#datetime').val();
        var hours = $('#hours').val();
        var comments = $('#comments').val();
        var valf = 1;
        if((f_name && l_name && phone && email && location && engineer_req && datetime && hours && inst_beat) == ''){
            $('#showerr').html('Please fill all required fields.');
            var valf=0;
        }
        
        // jQuery("#form1).validate({
        //  rules: {
        //  f_name: 'required',
        //  l_name: 'required',
        //  email: {
        //             required: true,
        //             email: true,//add an email rule that will ensure the value entered is valid email id.
        //             maxlength: 255,
        //         },
        //       }
        //   });
        if(valf==1){
            $('#showerr').hide();
        
        $.ajax({
		url:'sendemail.php',
		type:'post',
		data:{
			f_name: f_name,
			l_name: l_name,
			phone: phone,
			email: email,
			location: location,
			engineer_req: engineer_req,
			inst_beat: inst_beat,
			datetime: datetime,
			hours: hours,
			comments: comments
			},
		dataType:'json',
		success: function (response){
			console.log(response);
			if(response){
			$('#showmsg').html(response);
			//alert('aj'+response);
			//var redirectURL = 'https://unionrecstudios.com/thank-you/';
				 
			setTimeout(
			 function(){
				 $('#form1').find('input:text').val('');
				 $('#form1').find('input:email').val('');
				 
    $('input:select').val('');
				 },4000
			 );
			}
			if(response['error']){
			jQuery('#error-message1').html(response['error']);
			setTimeout(
			 function(){
				 
				 },4000
			 );
			}
		}
		
		});
        }
        
    }
</script>

</body>

</html>
